h1 {
color: white;
text-align: center;
margin-bottom: -35px;
font-size: 230%;
margin-top: -17px;
}
h2 {
color: white;
text-align: center;
margin-bottom: -10px;
font-size: 90%;
}
body, html
{
margin:3px;
padding:0px;
font-size: 120%;

text-align: center;
background-color: #400303;
} 

#container {
display: flex;
  flex-wrap: wrap;
  align: center;
}
#container > div {
background-color: black;
flex:1;
font-size: 20px;
margin: 20px;
padding: 20px;
width: 160px;
text-align: center;
}
ul {
  margin: 5;
  padding: 5;
  overflow: hidden;
font-size: 70%;
  background-color: #400303;
box-sizing: border-box;
}
li a {
  display: block;
  color: white;
  text-align: center;
 box-sizing: border-box;
  text-decoration: none;
float: left;
padding: 15px 16px;
}
li a:hover {
  background-color: #111;
}
